<html lang="ru" class="js">
<head>
<!-- Required meta tags -->
<title>$ENTRY_TITLE$ » $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.ico" />
<!-- CSS Styles -->
<link href="/css/flexboxgrid.css" rel="stylesheet" />
<link href="/css/owl.carousel.min.css" rel="stylesheet" />
<link href="/css/jquery.mCustomScrollbar.min.css" rel="stylesheet" />
<link href="/css/APlayer.min.css" rel="stylesheet" />
<link href="/css/nouislider.min.css" rel="stylesheet" />
<link href="/css/jquery.toast.css" rel="stylesheet" />
<link href="/css/jquery.fancybox.css" rel="stylesheet" /> 
<link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;subset=cyrillic" rel="stylesheet">
</head>

<body class="body">
<!-- page container -->
<div class="page__container loading">
$GLOBAL_AHEADER$

<!-- content -->
<div class="content">
<section class="main__cont">
<div class="container">
<div class="row">

<div class="col__12">
<!-- main__cont-inner -->
<div class="main__cont-inner">
<!-- <body> -->
<!-- item__full-news -->
<article class="item__full-news ignore-select">

<!-- col__main-with--sidebar -->
<div id="col__main-with--sidebar" class="fullstory__item-track" data-track="<?if($OTHER1$)?>$OTHER1$<?endif?>" data-artist="<?if($OTHER2$)?>$OTHER2$<?endif?>" data-pic="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" data-title="$ENTRY_TITLE$">

<!-- content__sidebar-image -->
<div class="content__sidebar-image noselect" id="content__sidebar-image">

<!-- xfvalue poster -->
<figure><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" alt="<?if($OTHER2$)?>$OTHER2$ - <?endif?>$ENTRY_TITLE$" /></figure>
<!-- end xfvalue poster -->

<!-- more__options -->
<div class="more__options">
<span class="md__icon md-grid dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></span>
<ul class="dropdown-menu "><li><div class="share__link"><span class="md__icon md-top"></span> Поделиться</div></li></ul>
</div> <!-- end more__options -->

<!-- uSocial__Share -->
<div class="uSocial__Share">
<script async src="https://usocial.pro/usocial/usocial.js?v=6.1.4" data-script="usocial" charset="utf-8"></script>
<div class="uSocial-Share" data-pid="d55a8753d1ede8145d460c9d47d529df" data-type="share" data-options="round-rect,style1,default,absolute,horizontal,size32,eachCounter0,counter1,counter-after" data-social="vk,telegram,twi,ok,gPlus" data-mobile="vi,wa,sms"></div>
</div> <!-- end uSocial__Share -->
</div> <!-- end content__sidebar-image -->

<!-- dashboard__container -->
<div class="dashboard__container row">
<div class="content__sidebar-section col__12">
<?if($MODER_PANEL$)?><div style="float: right; padding: 15px;">$MODER_PANEL$</div><?endif?>
<h1 class="content__sidebar-sub--header h3"><?if($OTHER2$)?>$OTHER2$ - <?endif?>$ENTRY_TITLE$</h1> 
</div>
</div> <!-- end dashboard__container -->

<!-- dashboard__container -->
<div class="dashboard__container">
<div class="movie__details-content--section aplayer__wrap"><div id="player__track-player"></div></div>
<div class="movie__details-content--section"><p>$MESSAGE$</p></div>
</div> <!-- end dashboard__container -->
</div> <!-- end col__main-with--sidebar -->

<!-- main__bottom -->
<div id="main__bottom">
<div class="container">
<div class="row">
<div class="dashboard__container col__12">
<div class="content__sidebar-sub--header h3">Вам может понравиться</div>
<div class="content__sidebar-short--description row">$MYINF_6$</div>
</div>
</div>
</div>
</div> <!-- end main__bottom -->

<!-- main__bottom-comments -->
<div id="main__bottom-comments" class="col__12">
<div class="container">
<div class="row">
<div class="comments col__12" style="padding: 0 30px 20px 30px;">
<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>$COM_BODY$<?endif?>
<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="container">
<div class="row">
<!-- error__info -->
<div class="error__info col__12">
Внимание!<br>
Добавлять комментарии могут только зарегистрированные пользователи. Авторизуйтесь на сайте используя логин и пароль, либо пройдите процесс <a href="$REGISTER_LINK$">регистрации</a>, это не займет у вас более 3х минут.
</div>
<!-- end error__info -->
</div>
</div>
<?endif?>
<?endif?>
<?endif?>
<?if($COM_PAGE_SELECTOR$)?>
<div class="col__xs-5 col__lg-3">
<div class="navigation ignore-select">
<div class="pages">$COM_PAGE_SELECTOR$</div>
</div>
</div>
<?endif?>
</div> 
</div>
</div>
<!-- end main__bottom-comments -->
</article>
<!-- end item__full-news -->
<!-- </body> -->
</div> <!-- end main__cont-inner -->
</div>

</div>
</div>
</section>
</div> <!-- end content -->

<!-- offside -->
$GLOBAL_OFFSIDE$
<!-- end offside -->
</div> <!-- end page container -->

<!-- sidebar__nav -->
$GLOBAL_SIDEBAR$
<!-- end sidebar__nav -->

<!-- sidebar__nav menu -->
$GLOBAL_NAVMENU$
<!-- end sidebar__nav menu-->

<!-- content__quickview-->
<div class="content__quickview"><button class="content__close">Закрыть</button></div>
<!-- end content__quickview-->

<!-- JS -->
<script src="/js/libs.js"></script>
<script src="/js/fPlayer.js"></script>
</body>
</html>