<html lang="ru" class="js">
<head>
<!-- Required meta tags -->
<title>$MODULE_NAME$ » $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.ico" />
<!-- CSS Styles -->
<link href="/css/flexboxgrid.css" rel="stylesheet" />
<link href="/css/owl.carousel.min.css" rel="stylesheet" />
<link href="/css/jquery.mCustomScrollbar.min.css" rel="stylesheet" />
<link href="/css/APlayer.min.css" rel="stylesheet" />
<link href="/css/nouislider.min.css" rel="stylesheet" />
<link href="/css/jquery.toast.css" rel="stylesheet" />
<link href="/css/jquery.fancybox.css" rel="stylesheet" /> 
<link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;subset=cyrillic" rel="stylesheet">
</head>

<body class="body">

<!-- page container -->
<div class="page__container loading">
$GLOBAL_AHEADER$

<?if($PAGE_ID$='sitePage1')?>
<!-- slider -->
<section class="slider">
<!-- discover__gradient -->
<div class="discover__gradient"><svg viewBox="0 0 100 100" preserveAspectRatio="none"><polygon fill="white" points="0,100 100,0 100,100"></polygon></svg></div>
<!-- end discover__gradient -->

<!-- slider bg -->
<div class="owl-carousel slider__bg">$MYINF_1$</div>
<!-- end slider bg -->

<div class="container">
<div class="row">
<div class="col__12"><div class="slider__title"><b>НОВИНКИ</b> ЭТОГО СЕЗОНА</div></div>

<div class="col__12">
<!-- slider__carousel -->
<div class="owl-carousel slider__carousel">$MYINF_2$</div>
<!-- end slider__carousel -->

<!-- slider__nav -->
<button class="slider__nav slider__nav--prev" type="button"><span class="md__icon md-arrowl"></span></button>
<button class="slider__nav slider__nav--next" type="button"><span class="md__icon md-arrowr"></span></button>
<!-- end slider__nav -->
</div>
</div>
</div>
</section>
<!-- end slider -->

<!-- content -->
<div class="content">
<!-- content__head --> 
<div class="content__head">
<div class="container">
<div class="row">
<div class="col__8 col__md-8">
<!-- content tabs nav -->
<ul class="nav nav-tabs content__tabs" id="content__tabs" role="tablist">
<!-- nav__gradient -->
<div class="nav__gradient">
<svg viewBox="0 0 100 100" preserveAspectRatio="none"><polygon fill="white" points="0,100 100,0 100,100"></polygon></svg>
</div>
<!-- end nav__gradient -->

<!-- nav-item --><li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#tab1" role="tab" aria-controls="tab-1" aria-selected="true">Новости</a></li><!-- end nav-item -->
<!-- nav-item --><li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab2" role="tab" aria-controls="tab-2" aria-selected="false">Обновления</a></li><!-- end nav-item -->
<!-- nav-item --><li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab3" role="tab" aria-controls="tab-3" aria-selected="false">Весна</a></li><!-- end nav-item -->
<!-- nav-item --><li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab4" role="tab" aria-controls="tab-4" aria-selected="false">Лето</a></li><!-- end nav-item -->
<!-- nav-item --><li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab5" role="tab" aria-controls="tab-5" aria-selected="false">Осень</a></li><!-- end nav-item -->
<!-- nav-item --><li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab6" role="tab" aria-controls="tab-6" aria-selected="false">Зима</a></li><!-- end nav-item -->
</ul>
<!-- end content tabs nav -->
</div>
</div>
</div>

<div class="container">
<div class="row">
<div class="col__12">
<!-- content mobile tabs nav -->
<div class="content__mobile-tabs" id="content__mobile-tabs">
<div class="content__mobile-tabs-btn dropdown-toggle" role="navigation" id="mobile-tabs" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
<input type="button" value="Новости">
<span></span>
</div>
<!-- content__mobile-tabs-menu -->

<div class="content__mobile-tabs-menu dropdown-menu" aria-labelledby="mobile-tabs">
<ul class="nav nav-tabs" role="tablist">
<li class="nav-item" data-value="new releases"><a class="nav-link active" id="1-tab" data-toggle="tab" href="#tab1" role="tab" aria-controls="tab-1" aria-selected="true">Новости</a></li>
<li class="nav-item" data-value="movies"><a class="nav-link" id="2-tab" data-toggle="tab" href="#tab2" role="tab" aria-controls="tab-2" aria-selected="false">Обновления</a></li>
<li class="nav-item" data-value="tv series"><a class="nav-link" id="3-tab" data-toggle="tab" href="#tab3" role="tab" aria-controls="tab-3" aria-selected="false">Весна</a></li>
<li class="nav-item" data-value="cartoons"><a class="nav-link" id="4-tab" data-toggle="tab" href="#tab4" role="tab" aria-controls="tab-4" aria-selected="false">Лето</a></li>
<li class="nav-item" data-value="cartoons"><a class="nav-link" id="4-tab" data-toggle="tab" href="#tab5" role="tab" aria-controls="tab-5" aria-selected="false">Осень</a></li>
<li class="nav-item" data-value="cartoons"><a class="nav-link" id="4-tab" data-toggle="tab" href="#tab6" role="tab" aria-controls="tab-6" aria-selected="false">Зима</a></li>
</ul>
</div>
<!-- end content__mobile-tabs-menu -->
</div> <!-- end content mobile tabs nav -->
</div>
</div>
</div>
</div> <!-- end content__head -->

<!-- tab-content --> 
<div class="tab-content" id="myTabContent">
<!-- tab-pane -->
<div class="tab-pane fade show active" id="tab1" role="tabpanel" aria-labelledby="1-tab">
<!-- main news -->
<section class="main__news">
<div class="container">
<div class="row">
<div class="col__12">
<div class="section__title">
<div class="section__title-wrp">
<h1 class="h3"><b>Лента</b> новостей</h1>
<span class="sub__title">всегда свежие новости</span>
</div>
</div> 
</div>

<div class="col__12">
<!-- main__news-inner grid__table -->
<div class="main__news-inner grid__table">$MYINF_3$</div>
<!-- end main__news-inner grid__table -->
</div>

</div>
</div>
</section> <!-- end main news -->
</div> <!-- end tab-pane -->

<!-- tab-pane -->
<div class="tab-pane fade" id="tab2" role="tabpanel" aria-labelledby="2-tab">
<!-- main news -->
<section class="main__cont">
<div class="container">
<div class="row">
<div class="col__12">
<div class="section__title">
<div class="section__title-wrp">
<h1 class="h3"><b>Свежие</b> обновления Аниме</h1>
<span class="sub__title">мы опережаем всех</span>
</div>
</div> 
</div>

<div class="col__12">
<!-- main__cont-inner -->
<div class="main__cont-inner">
<div class="row">$MYINF_4$</div>
</div> <!-- end main__cont-inner -->
</div>

</div>
</div>
</section> <!-- end main news -->
</div> <!-- end tab-pane -->

<!-- tab-pane -->
<div class="tab-pane fade" id="tab3" role="tabpanel" aria-labelledby="3-tab">3</div>
<!-- end tab-pane -->

<!-- tab-pane -->
<div class="tab-pane fade" id="tab4" role="tabpanel" aria-labelledby="4-tab">4</div>
<!-- end tab-pane -->

<!-- tab-pane -->
<div class="tab-pane fade" id="tab5" role="tabpanel" aria-labelledby="5-tab">5</div>
<!-- end tab-pane -->

<!-- tab-pane -->
<div class="tab-pane fade" id="tab6" role="tabpanel" aria-labelledby="6-tab">6</div>
<!-- end tab-pane -->
</div> <!-- end tab-content -->
</div> <!-- end content -->
<?else?>
<!-- content -->
<div class="content">
<section class="main__cont">
<div class="container">
<div class="row">

<div class="col__12">
<!-- main__cont-inner -->
<div class="main__cont-inner">
<!-- <body> -->
<div class="container">
<div class="row">
<article class="other__main-block col__12">
<h4 class="title h4" style="position: relative; bottom: 20px; left: 5px;">$MODULE_NAME$</h4>
$CONTENT$
</article>
</div>
</div>
<!-- </body> -->
</div> <!-- end main__cont-inner -->
</div>

</div>
</div>
</section>
</div> <!-- end content -->
<?endif?>

<!-- offside -->
$GLOBAL_OFFSIDE$
<!-- end offside -->
</div> <!-- end page container -->

<!-- sidebar__nav -->
$GLOBAL_SIDEBAR$
<!-- end sidebar__nav -->

<!-- sidebar__nav menu -->
$GLOBAL_NAVMENU$
<!-- end sidebar__nav menu-->

<!-- content__quickview-->
<div class="content__quickview"><button class="content__close">Закрыть</button></div>
<!-- end content__quickview-->

<!-- JS -->
<script src="/js/libs.js"></script>
</body>
</html>